Hi,

In message "[ruby-talk:14547] Re: Cannot compile ruby-1.6.3 on Linux"
    on 01/05/03, Patrick Schoenbach <pschoenb / solidsoft.iksys.de> writes:

|>try the stable snapshot at
|>
|>  ftp://ftp.netlab.co.jp/pub/lang/ruby/stable-snapshot.tar.gz
|
|Tried this one. Same problem.

try really latest stable-snapshot.  hope it works.

							matz.